draugr.writers.mixins.image\_writer\_mixin.ImageWriterMixin
===========================================================



.. currentmodule:: draugr.writers.mixins.image_writer_mixin

.. autoclass:: ImageWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~ImageWriterMixin.__init__
      ~ImageWriterMixin.image
   
   

   
   
   